<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h1><p>د سولې راوستلو پېژندنه | کوچنی کورس </p></h1>

    <p>په دې کوچني کورس کې هغو مفاهيمو او ننګونو ته کتنه کېږي چې د سولې راوستلو د برخې کار ترې رغېدلی دی. زده کوونکي له بېلابېلو لارو چارو او د تګلارو له هغو ډولونو سره اشنا کوي چې په دې برخه کې کارېږي. پر دې سربېره په کورس کې د نړۍ ژوندي مثالونه وړاندې کېږي چې د سولې راوستلو پېچلی ماهیت څرګندوي.</p>

    <img src="../Main page/Files/Badge-Online-Intro-Peace-512px.png" alt="">



    <h3>لومړی ګام: پیل کړئ</h3>

    <a href="../Chapter 0/0.1.html">خپل ځان ته ګروپ ته معرفي کړئ</a>
    <p>د خپل پس منظر په اړه لږ څه شریک کړئ او د نورو ګډون کوونکو سره د اړیکو له لارې ټولنې سره یوځای شئ.</p>


    <h1><p> منځپانګه</p>
    <p>- ویډیویي پریزنټیشن، مواد او فعالیتونه تنظیم شوي او په تیماتیک صفحو کې په ترتیب سره ځای پر ځای شوی -</p></h1>


    <hr />


    <h1><p>پېژندنه</p></h1>
    <p>مهمه پوښتنه | هغه اصلي مفاهيم او ننګونې کومې دي چې دغه برخه ترې رغېدلې ده؟</p>
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="">

    <hr />

    <h1><p>تعريفونه او لومړيتوبونه</p></h1>
    <p>مهمه پوښتنه | اصلي مفاهيم او لومړيتوبونه څنګه تعريف شوي دي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="">

    <hr />

    <h1><p>عملي مثالونه</p></h1>
    <p>مهمه پوښتنه | مفاهيم او ليدلوري د سولې راوستلو پر پروسه څنګه اغېزې کوي؟</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="">

    <hr />

    <h1><p>تيوري او عمل</p></h1>
    <p>موخه | د سولې راوستلو لپاره د بېلا بېلو لارو چارو، د تګلارو د ډولونو او سټراټېژيو پېژندل</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="">

    <hr />


    <h1><p>ازموينه</p></h1>
    <p>موخه | په دې کورس کې د وړاندې شويو کليدي اصطلاحاتو، مفاهيمو او نظريو په هکله خپل پوهاوی او درک معلوم کړئ.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt="">

    <hr />

    <h1><p>سناريو</p></h1>
    <p>موخه | څه مو چې زده کړي دي پر يوې تخيلي سناريو يې تطبيق کړئ.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt="">

    <hr />

    <h1><p>غبرګونونه</p></h1>
    <p>موخه | څه مو چې زده کړي دي، له نورو سره يې شريک کړئ او نورو چې له دې کورس څخه څه زده کړي، هغه ولولئ. همدارنګه وواياست چې دغه وړتياوې او پوهه به زموږ پر کار څنګه اغېزې وکړي.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt="">

    <hr />

    <h1><p>د کورس په پای کې سروی</p></h1>
    <p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="">

</div>